@font-face {
    font-family: "ProximaNova-Regular";
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/ProximaNova-Regular.eot");
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/ProximaNova-Regular.woff")
            format("woff"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/ProximaNova-Regular.ttf")
            format("truetype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/ProximaNova-Regular.svg")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "proxima_nova_altblack";
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Black-webfont.eot");
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Black-webfont.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Black-webfont.woff2")
            format("woff2"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Black-webfont.woff")
            format("woff"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Black-webfont.ttf")
            format("truetype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Black-webfont.svg#proxima_nova_altblack")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "proxima_nova_altbold";
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.eot");
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.woff2")
            format("woff2"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.woff")
            format("woff"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.ttf")
            format("truetype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.svg#proxima_nova_altbold")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.eot");
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.woff2")
            format("woff2"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.woff")
            format("woff"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.ttf")
            format("truetype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Alt Regular-webfont.svg#proxima_nova_altregular")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "proxima_nova_scosfthin";
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot");
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff2")
            format("woff2"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff")
            format("woff"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.ttf")
            format("truetype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova ScOsf Thin-webfont.svg#proxima_nova_scosfthin")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "proxima_nova_ltsemibold";
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Semibold-webfont.eot");
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Semibold-webfont.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Semibold-webfont.woff2")
            format("woff2"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Semibold-webfont.woff")
            format("woff"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Semibold-webfont.ttf")
            format("truetype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Semibold-webfont.svg#proxima_nova_ltsemibold")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "proxima_nova_ltthin";
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Thin-webfont.eot");
    src: url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Thin-webfont.eot?#iefix")
            format("embedded-opentype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Thin-webfont.woff2")
            format("woff2"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Thin-webfont.woff")
            format("woff"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Thin-webfont.ttf")
            format("truetype"),
        url("https://www.greenenvee.com/wp-content/themes/shopkeeper-broken/fonts/Mark Simonson - Proxima Nova Thin-webfont.svg#proxima_nova_ltthin")
            format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Montserrat", sans-serif !important;
}

h1,
.page-title,
.woocommerce .page-title,
.single .entry-title {
    font-weight: normal;
    letter-spacing: 4px;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
}

h2 {
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 20px;
    line-height: 25px;
}

h3 {
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 18px;
}

h4,
.vc_toggle_title h4 {
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 14px;
}

.white {
    color: #ffffff;
}

.subtitle {
    font-weight: lighter;
    letter-spacing: 1px;
    font-size: 18px;
    text-transform: uppercase;
}

.widget_text p {
    font-size: 15px;
}

@media only screen and (max-width: 1023px) {
    #page_wrapper.sticky_header {
        padding-top: 0;
    }

    .sticky_header .top-headers-wrapper {
        position: relative;
    }
}

/* MENU */

.main-navigation ul li a {
    font-weight: normal;
}

#site-footer .widget-title {
    font-weight: normal !important;
}

.widget .menu a {
    font-weight: normal;
}

@media (min-width: 1024px) {
    .disabled-click > a {
        pointer-events: none;
    }
}

/* VC Elements */

.wpb-js-composer .vc_tta-color-black.vc_tta-style-outline .vc_active a {
    background-color: #2a2a2a !important;
    color: #ffffff !important;
}

/* mailchimp */

#mc_embed_signup {
    background: none;
    clear: left;
    font: 14px Helvetica, Arial, sans-serif;
}

footer#site-footer #mc_embed_signup_scroll input[type="email"] {
    width: 58%;
    float: left;
    padding: 24px 15px;
}

footer#site-footer #mc_embed_signup_scroll input[type="submit"] {
    width: 25%;
    float: left;
    min-width: 85px;
    background: #000000 !important;
}

.sub-menu a {
    font-weight: normal !important;
    font-size: 12px !important;
    border-bottom: 0px !important;
}

.menu-main li a {
    text-transform: uppercase !important;
}

.main-navigation ul li a {
    color: #000;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: none;
}

.sub-menu li a {
    text-transform: none !important;
}

.main-navigation ul li:hover {
    opacity: 1 !important;
    -webkit-transition: all 0.3s ease-out 0s !important;
    transition: all 0.3s ease-out 0s !important;
    color: #eeeeee;
}

.sub-menu li a:hover {
    color: #eeeeee !important;
    text-decoration: none !important;
    opacity: 1 !important;
    border-bottom: 0px !important;
}

h1.white {
    font-size: 2.25rem !important;
    letter-spacing: 5px !important;
    text-transform: uppercase !important;
    font-family: "Montserrat", sans-serif !important;
    font-weight: 400 !important;
}

h2.white {
    font-family: "Montserrat", sans-serif !important;
    font-size: 1rem !important;
    font-weight: 300 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
}

.tex1_set {
    font-family: "Montserrat", sans-serif !important;
}

.tex1_set h3 {
    font-weight: 500 !important;
    font-size: 24px !important;
    font-family: "Montserrat", sans-serif !important;
    letter-spacing: 3px !important;
}

.tex1_set p {
    line-height: 25px;
    font-family: "Montserrat", sans-serif !important;
    font-size: 16px !important;
}

.tex1_set p span {
    font-family: "Montserrat", sans-serif !important;
    font-size: 15px !important;
}

#site-footer .widget-title {
    font-size: 14px !important;
    font-weight: 600 !important;
}

#site-footer a {
    color: #000000 !important;
    font-size: 13px !important;
    letter-spacing: 1px !important;
    text-transform: none !important;
    font-family: "Montserrat", sans-serif !important;
    line-height: 24px !important;
}

#site-footer .menu li {
    margin-bottom: 0px !important;
}

.widget_text p {
    font-size: 13px !important;
    font-family: "Montserrat", sans-serif !important;
    line-height: 24px !important;
}

a.product-title-link {
    font-family: "Montserrat", sans-serif !important;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 1px;
}

.product_after_shop_loop_buttons .add_to_cart_button {
    font-weight: 500 !important;
    color: #000 !important;
}

.catalog-ordering .select2-container.orderby a {
    font-size: 13px !important;
}

.woocommerce-breadcrumb {
    font-weight: normal !important;
    font-size: 11px !important;
}

h1.page-title {
    color: #000 !important;
    font-size: 35px !important;
    letter-spacing: 3px !important;
    text-transform: uppercase !important;
}

h1,
.page-title,
.woocommerce .page-title,
.single .entry-title {
    font-family: "Montserrat", sans-serif !important;
    font-weight: 500 !important;
    font-size: 35px !important;
}

#mc_embed_signup_scroll > p {
    float: left !important;
}

footer#site-footer #mc_embed_signup_scroll input[type="email"] {
    width: 100% !important;
    font-weight: normal;
    min-height: 48px !important;
    padding: 12px 12px !important;
}

#shopkeeper_social_media-2 {
    padding-top: 10px !important;
}

.widget_shopkeeper_social_media a::before {
    padding: 10px 0px !important;
}

#tribe-events-content-wrapper {
    max-width: 100% !important;
    margin: 0 auto !important;
}

.tribe-button:hover {
    color: #666 !important;
}

.event-list .tribe-events-loop .events-list .tribe-bar-is-disabled {
    max-width: 100% !important;
}

.events-list .tribe-events-loop,
.single-tribe_organizer .tribe-events-loop,
.single-tribe_venue .tribe-events-loop,
.tribe-events-day .tribe-events-loop {
    max-width: 100% !important;
}

.tribe-events-event-image img {
    max-width: 225px !important;
}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    float: left;
    padding-top: 20px;
}

#tribe-mobile-container .type-tribe_events .tribe-events-event-image {
    width: 100%;
}

.sub-menu a {
    font-weight: 700 !important;
}

/* CHECKOUT */

.woocommerce-billing-fields
    .woocommerce-billing-fields__field-wrapper
    .woocommerce-terms-and-conditions-checkbox-text {
    padding-top: 15px;
}

/* CLINIC LOCATOR */

#wpsl-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 14px;
}

#wpsl-wrap label {
    font-size: inherit;
    font-weight: 300;
    text-transform: none;
}

#wpsl-wrap .wpsl-search,
#wpsl-wrap #wpsl-search-wrap .wpsl-input,
#wpsl-wrap #wpsl-search-wrap .wpsl-search-btn-wrap,
#wpsl-wrap #wpsl-search-wrap .wpsl-input label,
#wpsl-wrap #wpsl-search-btn,
#wpsl-wrap #wpsl-result-list,
#wpsl-wrap #wpsl-result-list li p {
    margin: 0;
}

#wpsl-wrap .wpsl-search,
#wpsl-wrap #wpsl-search-input,
#wpsl-wrap #wpsl-result-list {
    border: 1px solid #ddd;
}

#wpsl-wrap .wpsl-search {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    padding: 20px;
    background: none;
}

#wpsl-wrap #wpsl-search-wrap {
    padding-top: 30px;
}

#wpsl-wrap #wpsl-search-wrap .wpsl-input {
    width: 100%;
}

#wpsl-wrap #wpsl-search-wrap .wpsl-search-btn-wrap {
    width: 100%;
}

#wpsl-wrap #wpsl-search-wrap .wpsl-input label {
    width: 100%;
    position: absolute;
    top: -38px;
}

#wpsl-wrap #wpsl-search-input {
    width: 100%;
}

#wpsl-wrap #wpsl-search-btn {
    padding: 8px 12px !important;
    border: 0 !important;
    color: #fff;
    line-height: 1.5;
}

#wpsl-wrap #wpsl-result-list {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    border-top: 0;
}

#wpsl-wrap #wpsl-result-list,
#wpsl-wrap #wpsl-stores {
    max-height: 438px;
}

#wpsl-wrap #wpsl-stores {
    height: 100% !important;
    overflow-y: auto;
}

#wpsl-wrap #wpsl-result-list ul li {
    padding: 20px;
}

#wpsl-wrap #wpsl-result-list li:last-child {
    border-bottom: 0;
}

#wpsl-wrap #wpsl-result-list a {
    color: #568692;
}

#wpsl-wrap .wpsl-contact-details strong {
    font-weight: inherit;
}

#wpsl-wrap #wpsl-stores .wpsl-directions {
    text-decoration: underline !important;
}

#wpsl-wrap #wpsl-gmap {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 3;
    order: 3;
    width: 100%;
}

#wpsl-wrap
    #wpsl-gmap
    .gm-style
    > div:first-child
    > div:first-child
    > div:nth-child(4)
    > div:nth-child(2) {
    display: none;
}

@media (min-width: 1024px) {
    #wpsl-wrap .wpsl-search,
    #wpsl-wrap #wpsl-result-list {
        width: 38%;
    }
    #wpsl-wrap #wpsl-result-list {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 3;
        order: 3;
        position: absolute;
        top: 120px;
    }
    #wpsl-wrap #wpsl-gmap {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 2;
        order: 2;
        width: 60%;
        margin-left: 2%;
    }
}

@media (max-width: 1023px) {
    #wpsl-wrap #wpsl-gmap {
        margin-top: 20px;
    }
}

@media (min-width: 641px) {
    #wpsl-wrap .wpsl-search {
        max-height: 120px;
    }
    #wpsl-wrap #wpsl-search-wrap .wpsl-input {
        width: 70%;
    }
    #wpsl-wrap #wpsl-search-input {
        max-width: 95%;
    }
    #wpsl-wrap #wpsl-search-wrap .wpsl-search-btn-wrap {
        width: 30%;
    }
    #wpsl-wrap #wpsl-search-btn {
        min-width: 100%;
    }
}

@media (max-width: 640px) {
    #wpsl-wrap #wpsl-search-wrap .wpsl-search-btn-wrap {
        margin-top: 20px;
    }
}

/* CONTACT */

body:not(.page-id-605) .grecaptcha-badge {
    display: none;
}

.wpcf7-form-control::placeholder {
    color: inherit;
    opacity: 1;
}

.wpcf7-form-control::-webkit-input-placeholder {
    color: inherit;
}
